[LocalizedFileNames]
Play_VO_DES_Summit_CraftApproach_RubyKnight_CrittersSpawnedFirst_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CrittersSpawnedFirst_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTauntsFirst_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTauntsFirst_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_NarrativeBeatA_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_NarrativeBeatA_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_NarrativeBeatB_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_NarrativeBeatB_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_090 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_090 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_DefeatB_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_DefeatB_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavySlow_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackFirst_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackFirst_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttackBerzerk_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackLong_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignLong_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_100 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_CirclingTaunts_RubyKnight_100 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_100 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_100 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_090 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_090 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavyBerserk_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_SwordAttack_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackShort_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_MagicAttackForeignShort_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_GameOver_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_DefeatA_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_DefeatA_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMinor_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_TakeDamageMajor_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_DeathScream_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_DeathScream_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_SwoopCharge_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_DeathScream_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_DeathScream_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_130 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_130 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_140 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_140 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_150 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_150 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_120 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_120 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_110 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_110 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_100 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_100 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_090 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_090 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackHeavy_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AngryScream_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_LandAttack_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_120 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_120 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_140 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_140 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_150 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_150 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_JumpAttack_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_130 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_130 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_100 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_100 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_110 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_110 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_090 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_090 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_080 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_080 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_040 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_040 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_050 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_050 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_060 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_060 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_070 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_070 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_030 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_030 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_020 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_020 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnightEffort_AttackLight_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_DefeatC_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_DefeatC_RubyKnight_010 (1).ogg,0
Play_VO_DES_Summit_CraftApproach_RubyKnight_NarrativeBeatC_RubyKnight_010 (1).ogg=@Play_VO_DES_Summit_CraftApproach_RubyKnight_NarrativeBeatC_RubyKnight_010 (1).ogg,0
